Official Mocha CFW - The sweet chocolate to your latte!

Discussion in 'Wii U - Homebrew' started by dimok, Dec 12, 2016.

  1. lordelan

    lordelan GBAtemp Advanced Maniac

    Member
    1,676
    477
    Jan 4, 2015
    Gambia, The
    Sure. Through browserhax.
    Download Mocha to your SD and go in the internet browser to something like wiiubru.com/x or loadiine.ovh
     
  2. SrTommy

    SrTommy Newbie

    Newcomer
    4
    0
    Jun 18, 2013
    Argentina
    So if I do a full update to 5.5.2 to my wiiu I can't use mocha anymore? (even if I launch mocha via haxchi?)
     
  3. Lacius

    Lacius GBAtemp Guru

    Member
    6,287
    2,573
    May 11, 2008
    United States
    That post you quoted is outdated. You can technically use Mocha with 5.5.2 now using the new browser exploit, but it's very unreliable, and it will probably crash 50-70% of the time instead of loading Mocha.

    Mocha can also be launched using Haxchi, but there's no reason to do that.

    To summarize:
    1. If you use or plan on using Haxchi or CBHC, it's safe to update to 5.5.2. Personally, I still wouldn't do it because there's also no reason to update.
    2. If you plan on using Mocha as your CFW, don't update to 5.5.2, because the 5.5.2 browser is unreliable.
     
    Last edited by Lacius, Oct 28, 2017
  4. Jakepiez

    Jakepiez Newbie

    Newcomer
    2
    0
    Oct 28, 2017
    United Kingdom
    Just asking, If using mocha can i install US games as im in the EU , Super Mario 64 is what i want to use and it inst available for people in the EU
     
  5. Osakasan

    Osakasan GBAtemp Advanced Fan

    Member
    803
    453
    Sep 19, 2015
    Im spanish and i sure as hell have SM64
     
  6. Marko76

    Marko76 GBAtemp Psycho!

    Member
    3,668
    2,065
    Aug 19, 2015
    United Kingdom
    Clydebank
    Yes it's available from the eshop it's just not available to obtain via wiiu usb download helper ect.
     
  7. SrTommy

    SrTommy Newbie

    Newcomer
    4
    0
    Jun 18, 2013
    Argentina
    OH! I understand. My WiiU is outdated in 5.5.1 because I was using then with the browser exploit. Now I want to use Mocha (via Haxchi). For that reason it is more easy to me to do a full update, buy a game, install Haxchi (not CBHC) and then use Mocha. It that OK? Or I missing something in between?
     
  8. Lacius

    Lacius GBAtemp Guru

    Member
    6,287
    2,573
    May 11, 2008
    United States
    There's no reason to update to 5.5.2. You should block updates if you haven't already done so.
     
  9. SrTommy

    SrTommy Newbie

    Newcomer
    4
    0
    Jun 18, 2013
    Argentina
    Yeah, I know, but I have to do a few more steps to buy a game from the eshop in 5.5.1 and I am very lazy :P
     
  10. Lacius

    Lacius GBAtemp Guru

    Member
    6,287
    2,573
    May 11, 2008
    United States
    To run eShop on 5.5.1, all you have to do is run NNU Patcher. It's fewer steps than running a system update.
     
    SrTommy likes this.
  11. lordelan

    lordelan GBAtemp Advanced Maniac

    Member
    1,676
    477
    Jan 4, 2015
    Gambia, The
    Tbh there's no reason to use Mocha with Haxchi.
    Assign "sysmenu" to a button or default in sd:/haxchi/config.txt before you install it to launch Haxchi CFW which does nearly the same as Mocha but faster.
    For example:
    Code:
    default=sysmenu
    a=path/to/hbl/hbl.elf
    
    That would launch the HBL by holding A or Haxchi CFW by holding nothing while launching the Haxchi game.
     
    SrTommy likes this.
  12. SrTommy

    SrTommy Newbie

    Newcomer
    4
    0
    Jun 18, 2013
    Argentina
    I want Mocha to launch Loadiine from external HDD drive, that will have Wii and Gamecube games too. The WiiU games that aren't compatible with Loadiine I will install them to internal memory via WUP installer.
     
  13. lordelan

    lordelan GBAtemp Advanced Maniac

    Member
    1,676
    477
    Jan 4, 2015
    Gambia, The
    Okay that's a reason.
     
    SrTommy likes this.
  14. Nimrod-002

    Nimrod-002 Advanced Member

    Newcomer
    53
    2
    Dec 8, 2016
    Morocco
    can i use the auto-boot fork from loadiine.ovh to boot into mocha from kafluke's PHP exploit ?